{% extends "osvald/base.html" %}{% load static %}{% load mptt_tags %}{% load render_table from django_tables2 %}{% load querystring from django_tables2 %}{% block sb_admin_title %}
    {{ user_info }}{% endblock sb_admin_title %}
{% block sb_admin_subheading %}
    <small>Collections</small>{% endblock sb_admin_subheading %}

{% block osvald_content %}

{% block content %}



{% render_table table %}
        {% for format in table.export_formats %}
<a href="{% querystring '_export'=format %}">
    download  <code>.{{ format }}</code>
</a>
    {% endfor %}

{% endblock %}



{% endblock osvald_content %}

